/******** setcouplings_gauge.c *********/
/* MIMD code version 3 */

#include "lattice.h"

/* Each node has a params structure for passing simulation parameters */


void setcouplings()
{
  if (this_node == 0) 
    printf(" Input couplings: betag %.8g\n",betag);

}

